{
  "scripts": {
    "start": "npx community-solid-server -c config/notification-memory-oak.json"
  },
  "dependencies": {
    "@solid/community-server": "github:individdata/community-server#feat/notification-gw-handler-and-webhook"
  }
}
